» Ubuntu » Пакети

Error

two or more packages specified (seahorse hardy)